<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ disconnected</key>
	<string>%@ desligado</string>
	<key>%@ locked</key>
	<string>%@ bloqueado</string>
	<key>Apple TV unavailable</key>
	<string>Apple TV indisponível</string>
	<key>Connecting...</key>
	<string>A ligar...</string>
	<key>Connection reset...</key>
	<string>A repor ligação...</string>
	<key>Make sure Apple TV is awake
and not showing DRM content</key>
	<string>Certifique-se de que a Apple TV está ativa
e não está a mostrar conteúdo com DRM</string>
	<key>No signal</key>
	<string>Sem sinal</string>
	<key>Waiting to be unlocked...</key>
	<string>A aguardar desbloqueio...</string>
</dict>
</plist>
